import 'package:flutter/material.dart';

class PaymentMethodsLoadingView extends StatelessWidget {
  const PaymentMethodsLoadingView({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(child: CircularProgressIndicator());
  }
}

class PaymentMethodsErrorView extends StatelessWidget {
  final String message;

  const PaymentMethodsErrorView({super.key, required this.message});

  @override
  Widget build(BuildContext context) {
    return Center(child: Text(message));
  }
}
